// Autogenerated from MonoDevelop.Deployment.Linux.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Deployment Services for Linux")]
[assembly: AssemblyDescription ("Provides basic deployment services for Linux")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
